using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Configuration;

namespace BookDemo.QA
{
    public partial class Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //在页面初始化，未回传时执行
            if (!IsPostBack)
            {
                //设置“已解决”“未解决”问题计数
                ConfigCache configCache = new ConfigCache();//获全局设置取缓存实例
                lblSolved.Text = configCache.Data.Solved.ToString();
                lblUnsolve.Text = configCache.Data.Unsolve.ToString();
            }
        }
    }
}
